form {
	float: left;
	padding: 0 0 0 0;
}
label {
	float: left;
	width: 157px;
	height: 20px;
	margin: 1px 0;
}
input, textarea {
	float: left;
	width: 350px;
	margin: 1px 0;
	padding: 2px 4px;
	border: 1px solid #8d8d8d;
	color:#522f91;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 12px;
}
textarea {
	height: 150px;
	padding: 4px;
	overflow: auto;
	resize: none;
}
.contact input.submit {
	float: right;
	height: 20px;
	padding: 2px 0;
	border: none;
	text-align: right;
	background-color: #fff;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 19px;
	cursor: pointer;
}
.labeldescription {
	width: 360px;
	padding-left: 180px;
	font-size: 11px;
	color: #8d8d8d;
	display: inline-block;
}
#verzenden {
	width: 150px;
	margin:10px 0px 0px 150px;
	color:#000;
}